package com.lqkj.demo.utils;

import java.util.LinkedHashSet;
import java.util.List;

public class ListUtil {

    public static void reduplicate(List list){
        LinkedHashSet set = new LinkedHashSet(list);
        //把List集合所有元素清空
        list.clear();
        //把HashSet对象添加至List集合
        list.addAll(set);
    }
}
